
#trainingPlanner_Container{
	width: 930px;
	margin-top: 2px;
}


#currentTraining{
	overflow-x: auto;
	white-space: nowrap
}

#training{
	background-color: #777;
	font-weight: bold;
	padding: 10px;
}

#training_left{
	text-align: left;
}

#training_right{
	text-align: right;
}

#training_right a{
	text-decoration: none;
	color: #000;
	margin-left: 10px;
}

#training_right a:hover{
	text-decoration: underline;
}




.singleexercise {display: inline-block;  }